advanced_in_app_review 1.2.1 copy "advanced_in_app_review: ^1.2.1" to clipboard
advanced_in_app_review: ^1.2.1 copied to clipboard

Advanced In App Reviews for iOS and Android. Tries to show the in app reviews only after meetings defined conditions (days after install ...).

1.2.1 #

  • namespace added for Android.

1.2.0 #

  • important install instructions for Android added.

1.1.3 #

  • set kotlin-gradle-plugin version back to 1.7.20 as it may cause compilation errors.

1.1.2 #

  • feature setMinSecondsBeforeShowDialog added.

1.1.1 #

  • kotlin-gradle-plugin version upgraded to 1.7.20.

1.1.0 #

  • support for Flutter 3.0

1.0.5 #

  • typo in one key value corrected.

1.0.4 #

  • project structure

1.0.3 #

  • code style

1.0.2 #

  • readme updated

1.0.1 #

  • Some changes to project settings

1.0.0 #

  • First version.
49
likes
140
pub points
91%
popularity

Publisher

verified publishereeoom.com

Advanced In App Reviews for iOS and Android. Tries to show the in app reviews only after meetings defined conditions (days after install ...).

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, in_app_review, shared_preferences

More

Packages that depend on advanced_in_app_review